<!DOCTYPE html>
<html>
	<head>
		<title>StackOverflow</title>
		<link rel="stylesheet" type="text/css" href="css/style.css">
	</head>
	<body>
		<div id="mainDiv">
			<div id="leftDiv">
				<div class="firstRow">
					<p><b>Questions & Answers</b> <font size="2">(4 Questions | 6 Answers)</font></p>
				</div>

				<div class="qDiv">
				    <p class="qImage"><img src="images/Q.png" alt="Question" width="49" height="46"></p>
				    <p class="qParagraph">What size replacement string do I need to buy?</p>
				</div>
				
				<div class="qDiv">
				    <p class="qImage"><img src="images/Q.png" alt="Question" width="49" height="46"></p>
				    <p class="qParagraph">I see no evidence of a truss-rod...is it accessed through the sound-hole?</p>
				</div>
				
				<div class="qDiv">
				    <p class="qImage"><img src="images/Q.png" alt="Question" width="49" height="46"></p>
				    <p class="qParagraph">Does the guitar come tuned or with a tuner?</p>
				</div>
				
				<div class="qDiv">
				    <p class="qImage"><img src="images/Q.png" alt="Question" width="49" height="46"></p>
				    <p class="qParagraph">Guitar Strap</p>
				</div>				
				
				<div class="lastRow">
					<p style="margin-top: 0px;"><font size="2">1 of 1</font></p>
				</div>
			</div>

			<div id="rightDiv" align="right">
				<div class="firstRow">
				<select id="sortBy">
					<option value="Sort by">Sort by</option>
					<option value="A">A</option>
					<option value="B">B</option>
				</select>
				</div>

				<div class="qDiv">
					<p class="aParagraph"><b><font size="2">1 answer +</font></b></p>
				</div>

				<div class="qDiv">
					<p class="aParagraph"><b><font size="2">1 answer +</font></b></p>
				</div>
				
				<div class="qDiv">
					<p class="aParagraph"><b><font size="2">1 answer +</font></b></p>
				</div>
				
				<div class="qDiv">
					<p class="aParagraph"><b><font size="2">3 answers +</font></b></p>
				</div>

				<div class="lastRow">
					<input type="button" value="Ask A Question" id="askButton">
				</div>
			</div>
		</div>
	</body>
</html>
